/* Style the video: 100% width and height to cover the entire window */
#myVideo {
  position: fixed;
  right: 0;
  bottom: 0;
  min-width: 100%;
  min-height: 100%;
  z-index: -1;
}

/* Add some content at the bottom of the video/page */
.content {
  position: fixed;
  top: 0;
  background: rgba(0, 0, 0, 0.5);
  color: #f1f1f1;
  width: 100%;
  padding: 20px;
}

/* Style the button used to pause/play the video */
#myBtn {
  width: 200px;
  font-size: 18px;
  padding: 10px;
  border: none;
  background: #000;
  color: #fff;
  cursor: pointer;
}

#myBtn:hover {
  background: #ddd;
  color: black;
}

h1{
    font-size: 50px;
    font-family: "Montserrat", sans-serif;
    text-shadow: 1px 1px #253ef7;
}
p2{
    font-size: 25px;
    font-family: "Montserrat", sans-serif;
    text-shadow: 1px 1px #253ef7;
}
.derpbird {
  margin-top: 15%;    
  height: 500px;
  display: flex;
  align-items: center;
  justify-content: center;
}